Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 12:58:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I need to return this item please it’s already delivered to me I want to return it I cannot choose return from the application because it’s not showing that it’s delivered.

Regards,
Mouza Al Ali

Sent from my iPhone

On 25 Jun 2022, at 06:50, Max Fashion <[email-masked]> wrote:

Order number 9575432927 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Mouza Al Ali, your order number is 9575432927<https://www.maxfashion.com/ae/en/my-account/order/9575432927?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is 1000016412573.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000016412573&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Mouza Al Ali
Al Awir 1 Makani number 5833488721
Al Awir 1 Makani number 5833488721
5833488721
Dubai, United Arab Emirates
Mobile: +971 585555539

Payment Method:
Mouza al ali
xxxx xxxx xxxx 6364

Order Details Consignment Number: 88888001424020220624

Item

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/NOOSBTC01TBBLACKDARK-NOOSBTC01TB-MXNOOS020820_01-2100.jpg?v=3&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/162641898?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Fade Resistant Full Length Chinos with Pockets
Color: Black
Size: 3-4 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4549291